Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2012:8071

Overview

Id SUSE-2012:8071
Name Novell SUSE 2012:8071 postgresql security update for SLE 10 SP4 x86_64
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 13 Apr 2012 12:00:00

SUSE-2012:8071

Novell SUSE 2012:8071 postgresql security update for SLE 10 SP4 x86_64

Vendor Name

novell

Product

None

Released On

13 Apr 2012 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=bb8dbe40ca6eb550de22331990660c8f

Description

LSAC(v2)
* Security and bugfix release: * Require execute permission on the trigger function for CREATE TRIGGER (CVE-2012-0866, bnc#749299). * Convert newlines to spaces in names written in pg_dump comments (CVE-2012-0868, bnc#749303). Please see the PostgreSQL release notes document for full changelog and details: http://www.postgresql.org/docs/8.3/static/release.html Security Issue references: * CVE-2012-0868 * CVE-2012-0866

Related Resources

Related Vulnerabilities

CVE-2012-0868   CVE-2012-0866  

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:14:06